body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: scroll;
	background-image: url(http://www.onlinevse.ru/templates/vse/images/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper div {
    display:none;
}
.logmenu {
	position: absolute;
	top: -500px;
	left: 615px;
	width: 180px;
	height: 250px;
	background: rgba(255,255,255,0.3);
	border-radius: 15px;
}
.logot {
	width: 152px;
	height: 38px;
	display: block;
	background: url(http://www.onlinevse.ru/templates/vse/images/logo.png);
	transition: 0.5s;
}
.logot:hover {
	background: url(http://www.onlinevse.ru/templates/vse/images/logo2.png);
	transition: 0.5s;
}
#wrapper a {
	color: #FFF;
	list-style-type:none;
	margin-left: 50px;
	margin-right:0;
	margin-top:-2px;
	padding-left:10px;
	padding-right: 10px;
	float: left;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
}
#wrapper a.active {
    color: black;
    cursor: default;
    text-decoration: none;
}
#wrapper div.active {
    display:block;
    width:100%;
	overflow-x: scroll;
	overflow-y: hidden;
	border: 0px solid #C1C1C1;
	height: 230px;
}
h1 {
	font-size: 36px;
	color: #b15f3a;
}
h2 {
	font-size: 24px;
	color: #b15f3a;
}
h3 {
	font-size: 18px;
	color: #b15f3a;
}
h4 {
	font-size: 16px;
	color: #b15f3a;
}
h5 {
	font-size: 14px;
	color: #b15f3a;
}
h6 {
	font-size: 12px;
	color: #b15f3a;
}

a {
	color: #5479d6;
	font-size: 12px;
	text-decoration: none;
}
a:hover {
	color: #b15f3a;
}

.stran {
	margin-top: 0;
	padding:0;
	width: 100%;
}
.top-banner {
	width: 1004px;
	height: 200px;
	margin: 0 auto;
}
.t-ban {
	margin-top: 40px;
}
.header {
	background-color: #fff;
	width: 1004px;
	margin: 0 auto 20px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,1);
}
.stranica {
	background-image: url(http://www.onlinevse.ru/templates/vse/images/kinoback.jpg);
	background-repeat: no-repeat;
	height: 493px;
	width: 1004px;
	margin: 0 auto;
	position:relative;
}
.clr {
	clear: both;
}
.domenu {
	height: 18px;
	width: 1004px;
}
.menu {
	height: 40px;
	width: 1004px;
}
.logo {
	width: 160px;
	height: 40px;
	float: left;
	margin-left: 20px;
}
.nav {
	width: 824px;
	height:40px;
	float: right;
    display: table-cell;
    vertical-align:middle;
	margin: 0;
	padding: 0;

}
.nav ul {
	color: #FFF;
	list-style-type:none;
	margin-left:0;
	margin-top:0;
	margin-bottom:0;
	padding-left:0;
	position: relative;
}
.nav li {
	color: #FFF;
	list-style-type:none;
	margin-left: 50px;
	margin-right:0;
	margin-top:-2px;
	padding-left:10px;
	padding-right: 10px;
	float: left;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
}
.nav li:hover {
	color: #FFF;
	list-style-type:none;
	margin-left: 50px;
	margin-right:0;
	margin-top:-2px;
	padding-left:10px;
	padding-right: 10px;
	float: left;
	height: 40px;
	background-color: #b15f3a;
	line-height: 40px;
}
.nav li a {
	display: inline;
	color: #FFF;
 	text-decoration: none;
	font-size: 12px;
 }
.nav li span {
	padding: 20px 20px;
	position: absolute;
	margin-left: -380px;
	display: none;
	width: 362px;
	background-color: #b15f3a;
	color: #fff;
	box-shadow: 0 15px 15px rgba(0,0,0,0.5);
	z-index: 999;
 }
.nav li:hover span {
	display: block;
 }
.nav li span a {
	display: inline;
	color: #FFF;
 	text-decoration: none;
 }
.nav li span a:hover {
	display: inline;
	color: #000;
 	text-decoration: none;
 }
.poslemenu {
	height: 44px;
	width: 1004px;
}
.ekran-left {
	height: 255px;
	width: 193px;
	float: left;
	margin: 0;
	padding: 0;
}
.ekran {
	height: 255px;
	width: 604px;
	margin: 0;
	padding: 0;
	float: left;
}
.ekran-right {
	height: 255px;
	width: 207px;
	float: right;
	margin: 0;
	padding: 0;
}
.auter {
	width: 170px;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	height: 170px;
	background: rgba(255,255,255,0.2);
	margin: 20px auto;
	border-radius: 15px;
	transition: 0.5s;
}
.auter:hover {
	background: rgba(255,255,255,0.7);
	transition: 0.5s;
}
.auter_p {
	font-size: 12px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.posleekran {
	height: 15px;
	width: 1004px;
}
.editorbutton, .editorbuttonover, .editorselect {
	float: left;
}
.smilies {
	clear: both;
}
.ekran_a {
	color: #000;
}
.slidertip {
	display: block;
	padding: 5px;
	border-radius: 5px;
	background: #ccc;
}
.banner {
	height: 121px;
	width: 1004px;
	text-align:  center;
	z-index:880;
}
.left-cont {
	float: left;
	min-height: 121px;
	width: 680px;
	text-align: justify;
	margin-left:10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #333;
}
.cont-stat img {
	display: block;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
	padding-bottom: 10px;
}
.right-cont {
	float: right;
	min-height: 121px;
	width: 294px;
	margin: 5px;
}
.zagolovok-menu {
	background-color: #b15f3a;
	width: 294px;
	height: 30px;
	line-height: 30px;
	text-align:center;
	margin-bottom: 20px;
	border: #FFF;
	border-style: none none dotted none;
}
.zagolovok-menu h1 {
	font-size: 20px;
	color: #FFF;
}
.zagolovok-menu h1 a{
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
}
.zagolovok-news {
	background-color: #CCC;
	width: 680px;
	height: 30px;
	line-height: 30px;
	text-align:left;
	margin-bottom: 20px;
	border: #FFF;
	border-style: none none dotted none;
}
.zagolovok-news h1 {
	font-size: 20px;
	color: #FFF;
	padding-left: 10px;
}
.zagolovok-news h1 a{
	text-decoration: none;
	font-size: 20px;
	color: #FFF;
}
.zagolovok-blok {
	width: 330px;
	height: 30px;
	line-height: 30px;
	text-align:left;
	border: #FFF;
	border-style: none none dotted none;
}
#anekdot {
	background-color: #fff66d;
}
#photogal {
	background-color: #67599c;
}
#music {
	background-color: #c65454;
}
#games {
	background-color: #559252;
}
.zagolovok-blok h1 {
	font-size: 20px;
	color: #FFF;
	padding-left: 10px;
}
.blok1 {
	float: left;
	min-height: 121px;
	width: 330px;
	margin-right: 5px;
	text-align: justify;
}
.blok2 {
	float: right;
	min-height: 121px;
	width: 330px;
	margin-left: 5px;
}
.text-menu a {
	color: #5479d6;
	font-size: 16px;
	text-decoration: none;
	line-height: 25px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.text-menu a:hover {
	color: #b15f3a;
}
.blok {
	margin-top: 10px;
	padding: 10px;
	background: #EEE;
	border: #FFF;
	border-style: dotted none dotted none;
	color: #FFF;
}
.footer {
	margin-top: 10px;
	padding: 10px;
	background: #b15f3a;
	border: #FFF;
	border-style: dotted none none none;
	color: #FFF;
}
.footer ul li{
	color: #FFF;
	list-style-type:none;
	margin-left: 50px;
	margin-right:0;
	padding-left:10px;
	padding-right: 10px;
	float: left;
	text-decoration: none;
}
.footer ul li a {
	display: inline;
	color: #FFF;
 	text-decoration: none;
}
.footer ul li a:hover {
	display: inline;
	color: #000;
 	text-decoration: none;
}
.binput {
	width: 180px;
}
.nizmenu {
	background: #000;
	width: 1004px;
	height: 40px;
}
/* Авторизация */
.soch-vk {
	background-image: url(/templates/vse/images/sochead.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 29px;
	width: 27px;
	float: left;
}
.soch-vk:hover {
	background-position: 0px -29px;
}
.soch-fb {
	background-image: url(/templates/vse/images/sochead.png);
	background-repeat: no-repeat;
	background-position: -41px 0px;
	display: block;
	height: 29px;
	width: 27px;
	float: left;
}
.soch-fb:hover {
	background-position: -41px -29px;
}
.soch-od {
	background-image: url(/templates/vse/images/sochead.png);
	background-repeat: no-repeat;
	background-position: -81px 0px;
	display: block;
	height: 29px;
	width: 27px;
	float: left;
}
.soch-od:hover {
	background-position: -81px -29px;
}
.soch-tw {
	background-image: url(/templates/vse/images/sochead.png);
	background-repeat: no-repeat;
	background-position: -120px 0px;
	display: block;
	height: 29px;
	width: 27px;
	float: left;
}
.soch-tw:hover {
	background-position: -120px -29px;
}
.socbox {
	margin-left: 30px;
}
/*
.hmenuv2_1 .socbox {
	float: right;
	list-style-type: none;
	margin: 3px 17px 0 0;
	position:absolute; top:100px; right:100px; bottom:0; left:900px; z-index:9999;
}
.hmenuv2_1 .socbox a {
	float: left;
	margin-right: 13px;
}
.hmenuv2_1 .socbox span {
	float: left;
	margin: 6px 13px 0 0;
	color: #CC9900;
	font: 14px/14px "Calibri", "Arial", "Helvetica", sans-serif;
	text-shadow: 1px 1px 0px #660000;
}
*/


.searchv2_1 {
	background: url(/templates/vse/images/searchbg.png) no-repeat;
	position: absolute;
	margin: 43px 0 0 340px;
	width: 395px;
	height: 100px;
}
.searchv2_2 {
	position: absolute;
	margin: 11px 0 0 16px;
	width: 250px;
	height: 14px;
	background-color: transparent;
	font: 12px/12px Arial, Helvetica, sans-serif;
	color: #696969;
}
.searchv2_3 {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	margin: 9px 0 0 348px;
	background: url(/templates/vse/images/searchbtn.png) no-repeat 0 -20px;
}
.searchv2_3:hover {
	background-position: 0 0;
}
.searchv2_4 {
	background: url(/templates/vse/images/searchv2_3.gif) no-repeat 0 6px;
	float: right;
	margin: 43px 20px 0 0px;
	padding-left: 13px;
	color: #246d8d;
}
.searchv2_4:hover {
	text-decoration: none;
}
.logov2_1 {
	width: 204px;
	height: 42px;
	position: absolute;
	margin: 42px 0 0 102px;
	display: block;
	overflow: hidden;
	line-height: 100px;
}
.loginv2_1 {
	background: url(/templates/vse/images/loginv2_1.png) no-repeat;
	width: 289px;
	height: 80px;
	float: right;
	margin-top: 26px;
}
.loginv2_2 {
	background: url(/templates/vse/images/loginv2_2.png) no-repeat 146px 0;
}
.loginv2_2 ul {
	background: url(/templates/vse/images/loginv2_2.png) no-repeat;
	height: 31px;
	margin: 14px 0 0 10px;
}
.loginv2_2 ul li {
	display: inline;
}
.loginv2_3 {
	width: 108px;
	height: 14px;
	margin: 7px 11px 0 12px;
	background-color: transparent;
	font: 11px/10px Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-style: italic;
}
.loginv2_4 {
	color: #3ea20d;
	margin: 10px 0 0 97px;
	position: absolute;
}
.loginv2_4:hover {
	color: #2f90b8;
}
.loginv2_7 {
	color: #3ea20d;
	margin: 10px 0 0 16px;
	position: absolute;
}
.loginv2_7:hover {
	color: #2f90b8;
}
.loginv2_5 {
	background: url(/templates/vse/images/loginv2_3.png) no-repeat;
	width: 47px;
	height: 20px;
	float: right;
	margin: 15px 14px 0 0;
	cursor: pointer;
}
.loginv2_5:hover {
	background-position: 0 -20px;
}
.loginv2_6 {
	position: absolute;
	margin: 12px 0 0 8px;
	width: 284px;
}
/* tabs */
.korpus > div, .korpus > input {
	display: none;
}
.korpus label {
	padding: 5px; 
	border: 0px solid #aaa; 
	line-height: 28px; 
	cursor: pointer; 
	position: relative; 
	bottom: 1px;  
}
.korpus input[type="radio"]:checked + label { 
	border: 0px solid #000; 
	color: #fff;
}

.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2),
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3) { 
	display: block; 
	padding: 5px; 
	border: 0px solid #000;
	width: 604px;
	height: 210px;
}
/* auter */
.form {
	display: block;
	margin-top: 10px;
	padding: 4px;
	width: 155px;
	border: 3px solid #b05e3a;
	border-radius: 6px;
	color: #6C6C6C;
	transition: all 0.4s ease-out;
}

.form:focus { 
  outline: none;
  border-color: #9e9e9e;
}
.knopka {
	display: inline-block;
	margin: 10px 50px;
    padding: 5px 15px;
	outline: none;
	background: #bdbdbd; 
	cursor: pointer;
	border: 21px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
    transition: all 0.2s ease-out;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.knopka:hover  { 
	background: #b05e3a;
	color:#FFF;
}

.knopka:active {
	position: relative;
	top: 1px;
}